@charset "UTF-8";

/**********************************************************
 *
 * iPhone 新商品パーツ
 *
 **********************************************************/
body {
  overflow-x: hidden;
}

/* PC 1col SMT 1col */
.col1PcCol1Smt {
  display: flex;
  flex-wrap: wrap;
}

.col1PcCol1Smt .col1PcCol1Smt-cont {
  width: 100%;
}

.col1PcCol1Smt .col1PcCol1Smt-cont img {
  width: 100%;
}

/* PC 2col SMT 1col */
.col1PcCol2Smt {
  display: flex;
  flex-wrap: wrap;
}

.col1PcCol2Smt .col1PcCol2Smt-cont {
  width: calc(50% - 10px);
  margin-right: 10px;
}

.col1PcCol2Smt .col1PcCol2Smt-cont img {
  width: 100%;
}

.col1PcCol2Smt .col1PcCol2Smt-cont:nth-child(2n) {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .col1PcCol2Smt .col1PcCol2Smt-cont {
    width: 100%;
    margin-right: 0;
  }
}

.btn-fv {
  display: flex;
  width: 93px;
  margin: 0 auto;
  min-height: 37px;
  font-size: 17px;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 5px 5px;
  text-decoration: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif, "SF Pro Icons";
  transition: all 0.3s 0s ease;
}

@media screen and (max-width: 767px) {
  .btn-fv {
    padding: 15px 5px;
    font-size: 15px;
  }
}

.btn-fv.black {
  border: 1px solid #fff;
  color: #fff;
  background: #000;
}

.btn-fv.white {
  border: 1px solid #000;
  color: #000;
  background: #fff;
}

/* button area */
.button-area {
  width: 26%;
  margin-left: 17%;
}

.btn-2col {
  display: flex;
  flex-wrap: wrap;
  width: 78%;
  margin: 0 auto;
}

.btn-2col-cont {
  display: flex;
  width: calc(50% - 5px);
  min-height: 37px;
  margin-right: 10px;
  font-size: 17px;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 15px 5px;
  text-decoration: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif, "SF Pro Icons";
  transition: all 0.3s 0s ease;
}

.btn-2col-cont:nth-child(2n) {
  margin-right: 0;
}

.btn-2col-cont.black {
  border: 1px solid #fff;
  color: #fff;
  background: #000;
}

.btn-2col-cont.black:hover {
  border: 1px solid rgb(110, 110, 115);
  color: rgb(110, 110, 115);
}

@media screen and (max-width: 767px) {
  .btn-2col-cont.black:hover {
    border: 1px solid #fff;
    color: #fff;
  }
}

.btn-2col-cont.white {
  border: 1px solid #000;
  color: #000;
  background: #fff;
}

.btn-2col-cont.white:hover {
  border: 1px solid rgb(110, 110, 115);
  color: rgb(110, 110, 115);
}

@media screen and (max-width: 767px) {
  .btn-2col-cont.white:hover {
    border: 1px solid #000;
    color: #000;
  }
}

.btn-3col {
  display: flex;
  flex-wrap: wrap;
  width: 78%;
  margin: 0 auto;
}

.btn-3col-cont {
  display: flex;
  width: calc(33.3333333333% - 6.6666666667px);
  min-height: 37px;
  margin-right: 10px;
  font-size: 17px;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 15px 5px;
  text-decoration: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif, "SF Pro Icons";
  transition: all 0.3s 0s ease;
}

.btn-3col-cont:nth-child(3n) {
  margin-right: 0;
}

.btn-3col-cont.black {
  border: 1px solid #fff;
  color: #fff;
  background: #000;
}

.btn-3col-cont.black:hover {
  border: 1px solid rgb(110, 110, 115);
  color: rgb(110, 110, 115);
}

@media screen and (max-width: 767px) {
  .btn-3col-cont.black:hover {
    border: 1px solid #fff;
    color: #fff;
  }
}

.btn-3col-cont.white {
  border: 1px solid #000;
  color: #000;
  background: #fff;
}

.btn-3col-cont.white:hover {
  border: 1px solid rgb(110, 110, 115);
  color: rgb(110, 110, 115);
}

@media screen and (max-width: 767px) {
  .btn-3col-cont.white:hover {
    border: 1px solid #000;
    color: #000;
  }
}

.cv-area {
  position: relative;
}

.cv-area-btnCover {
  position: absolute;
  top: 460px;
  left: 244px;
}

body.smt .cv-area-btnCover {
  position: absolute;
  width: 100%;
  top: 52vw;
  left: 0;
}

body.smt .cv-area-btnCover-btn {
  margin: 0 auto;
}

/*
/* UTIRITY
/* ----------------------------------------------*/
/* background-color */
.bg-black {
  background-color: #1d1d1f;
}

/* margin */
.s-mt-0 {
  margin-top: 0px !important;
}

.s-mt-2 {
  margin-top: 2px !important;
}

.s-mt-4 {
  margin-top: 4px !important;
}

.s-mt-6 {
  margin-top: 6px !important;
}

.s-mt-8 {
  margin-top: 8px !important;
}

.s-mt-10 {
  margin-top: 10px !important;
}

.s-mt-12 {
  margin-top: 12px !important;
}

.s-mt-14 {
  margin-top: 14px !important;
}

.s-mt-16 {
  margin-top: 16px !important;
}

.s-mt-18 {
  margin-top: 18px !important;
}

.s-mt-20 {
  margin-top: 20px !important;
}

.s-mt-22 {
  margin-top: 22px !important;
}

.s-mt-24 {
  margin-top: 24px !important;
}

.s-mt-26 {
  margin-top: 26px !important;
}

.s-mt-28 {
  margin-top: 28px !important;
}

.s-mt-30 {
  margin-top: 30px !important;
}

.s-mt-32 {
  margin-top: 32px !important;
}

.s-mt-34 {
  margin-top: 34px !important;
}

.s-mt-36 {
  margin-top: 36px !important;
}

.s-mt-38 {
  margin-top: 38px !important;
}

.s-mt-40 {
  margin-top: 40px !important;
}

.s-mt-42 {
  margin-top: 42px !important;
}

.s-mt-44 {
  margin-top: 44px !important;
}

.s-mt-46 {
  margin-top: 46px !important;
}

.s-mt-48 {
  margin-top: 48px !important;
}

.s-mt-50 {
  margin-top: 50px !important;
}

.s-mt-52 {
  margin-top: 52px !important;
}

.s-mt-54 {
  margin-top: 54px !important;
}

.s-mt-56 {
  margin-top: 56px !important;
}

.s-mt-58 {
  margin-top: 58px !important;
}

.s-mt-60 {
  margin-top: 60px !important;
}

.s-mt-62 {
  margin-top: 62px !important;
}

.s-mt-64 {
  margin-top: 64px !important;
}

.s-mt-66 {
  margin-top: 66px !important;
}

.s-mt-68 {
  margin-top: 68px !important;
}

.s-mt-70 {
  margin-top: 70px !important;
}

.s-mt-72 {
  margin-top: 72px !important;
}

.s-mt-74 {
  margin-top: 74px !important;
}

.s-mt-76 {
  margin-top: 76px !important;
}

.s-mt-78 {
  margin-top: 78px !important;
}

.s-mt-80 {
  margin-top: 80px !important;
}

.s-mt-82 {
  margin-top: 82px !important;
}

.s-mt-84 {
  margin-top: 84px !important;
}

.s-mt-86 {
  margin-top: 86px !important;
}

.s-mt-88 {
  margin-top: 88px !important;
}

.s-mt-90 {
  margin-top: 90px !important;
}

.s-mt-92 {
  margin-top: 92px !important;
}

.s-mt-94 {
  margin-top: 94px !important;
}

.s-mt-96 {
  margin-top: 96px !important;
}

.s-mt-98 {
  margin-top: 98px !important;
}

.s-mt-100 {
  margin-top: 100;
}

.s-mb-0 {
  margin-bottom: 0px !important;
}

.s-mb-2 {
  margin-bottom: 2px !important;
}

.s-mb-4 {
  margin-bottom: 4px !important;
}

.s-mb-6 {
  margin-bottom: 6px !important;
}

.s-mb-8 {
  margin-bottom: 8px !important;
}

.s-mb-10 {
  margin-bottom: 10px !important;
}

.s-mb-12 {
  margin-bottom: 12px !important;
}

.s-mb-14 {
  margin-bottom: 14px !important;
}

.s-mb-16 {
  margin-bottom: 16px !important;
}

.s-mb-18 {
  margin-bottom: 18px !important;
}

.s-mb-20 {
  margin-bottom: 20px !important;
}

.s-mb-22 {
  margin-bottom: 22px !important;
}

.s-mb-24 {
  margin-bottom: 24px !important;
}

.s-mb-26 {
  margin-bottom: 26px !important;
}

.s-mb-28 {
  margin-bottom: 28px !important;
}

.s-mb-30 {
  margin-bottom: 30px !important;
}

.s-mb-32 {
  margin-bottom: 32px !important;
}

.s-mb-34 {
  margin-bottom: 34px !important;
}

.s-mb-36 {
  margin-bottom: 36px !important;
}

.s-mb-38 {
  margin-bottom: 38px !important;
}

.s-mb-40 {
  margin-bottom: 40px !important;
}

.s-mb-42 {
  margin-bottom: 42px !important;
}

.s-mb-44 {
  margin-bottom: 44px !important;
}

.s-mb-46 {
  margin-bottom: 46px !important;
}

.s-mb-48 {
  margin-bottom: 48px !important;
}

.s-mb-50 {
  margin-bottom: 50px !important;
}

.s-mb-52 {
  margin-bottom: 52px !important;
}

.s-mb-54 {
  margin-bottom: 54px !important;
}

.s-mb-56 {
  margin-bottom: 56px !important;
}

.s-mb-58 {
  margin-bottom: 58px !important;
}

.s-mb-60 {
  margin-bottom: 60px !important;
}

.s-mb-62 {
  margin-bottom: 62px !important;
}

.s-mb-64 {
  margin-bottom: 64px !important;
}

.s-mb-66 {
  margin-bottom: 66px !important;
}

.s-mb-68 {
  margin-bottom: 68px !important;
}

.s-mb-70 {
  margin-bottom: 70px !important;
}

.s-mb-72 {
  margin-bottom: 72px !important;
}

.s-mb-74 {
  margin-bottom: 74px !important;
}

.s-mb-76 {
  margin-bottom: 76px !important;
}

.s-mb-78 {
  margin-bottom: 78px !important;
}

.s-mb-80 {
  margin-bottom: 80px !important;
}

.s-mb-82 {
  margin-bottom: 82px !important;
}

.s-mb-84 {
  margin-bottom: 84px !important;
}

.s-mb-86 {
  margin-bottom: 86px !important;
}

.s-mb-88 {
  margin-bottom: 88px !important;
}

.s-mb-90 {
  margin-bottom: 90px !important;
}

.s-mb-92 {
  margin-bottom: 92px !important;
}

.s-mb-94 {
  margin-bottom: 94px !important;
}

.s-mb-96 {
  margin-bottom: 96px !important;
}

.s-mb-98 {
  margin-bottom: 98px !important;
}

.s-mb-100 {
  margin-bottom: 100;
}

.s-ml-0 {
  margin-left: 0px !important;
}

.s-ml-2 {
  margin-left: 2px !important;
}

.s-ml-4 {
  margin-left: 4px !important;
}

.s-ml-6 {
  margin-left: 6px !important;
}

.s-ml-8 {
  margin-left: 8px !important;
}

.s-ml-10 {
  margin-left: 10px !important;
}

.s-ml-12 {
  margin-left: 12px !important;
}

.s-ml-14 {
  margin-left: 14px !important;
}

.s-ml-16 {
  margin-left: 16px !important;
}

.s-ml-18 {
  margin-left: 18px !important;
}

.s-ml-20 {
  margin-left: 20px !important;
}

.s-ml-22 {
  margin-left: 22px !important;
}

.s-ml-24 {
  margin-left: 24px !important;
}

.s-ml-26 {
  margin-left: 26px !important;
}

.s-ml-28 {
  margin-left: 28px !important;
}

.s-ml-30 {
  margin-left: 30px !important;
}

.s-ml-32 {
  margin-left: 32px !important;
}

.s-ml-34 {
  margin-left: 34px !important;
}

.s-ml-36 {
  margin-left: 36px !important;
}

.s-ml-38 {
  margin-left: 38px !important;
}

.s-ml-40 {
  margin-left: 40px !important;
}

.s-ml-42 {
  margin-left: 42px !important;
}

.s-ml-44 {
  margin-left: 44px !important;
}

.s-ml-46 {
  margin-left: 46px !important;
}

.s-ml-48 {
  margin-left: 48px !important;
}

.s-ml-50 {
  margin-left: 50px !important;
}

.s-ml-52 {
  margin-left: 52px !important;
}

.s-ml-54 {
  margin-left: 54px !important;
}

.s-ml-56 {
  margin-left: 56px !important;
}

.s-ml-58 {
  margin-left: 58px !important;
}

.s-ml-60 {
  margin-left: 60px !important;
}

.s-ml-62 {
  margin-left: 62px !important;
}

.s-ml-64 {
  margin-left: 64px !important;
}

.s-ml-66 {
  margin-left: 66px !important;
}

.s-ml-68 {
  margin-left: 68px !important;
}

.s-ml-70 {
  margin-left: 70px !important;
}

.s-ml-72 {
  margin-left: 72px !important;
}

.s-ml-74 {
  margin-left: 74px !important;
}

.s-ml-76 {
  margin-left: 76px !important;
}

.s-ml-78 {
  margin-left: 78px !important;
}

.s-ml-80 {
  margin-left: 80px !important;
}

.s-ml-82 {
  margin-left: 82px !important;
}

.s-ml-84 {
  margin-left: 84px !important;
}

.s-ml-86 {
  margin-left: 86px !important;
}

.s-ml-88 {
  margin-left: 88px !important;
}

.s-ml-90 {
  margin-left: 90px !important;
}

.s-ml-92 {
  margin-left: 92px !important;
}

.s-ml-94 {
  margin-left: 94px !important;
}

.s-ml-96 {
  margin-left: 96px !important;
}

.s-ml-98 {
  margin-left: 98px !important;
}

.s-ml-100 {
  margin-left: 100;
}

.s-mr-0 {
  margin-right: 0px !important;
}

.s-mr-2 {
  margin-right: 2px !important;
}

.s-mr-4 {
  margin-right: 4px !important;
}

.s-mr-6 {
  margin-right: 6px !important;
}

.s-mr-8 {
  margin-right: 8px !important;
}

.s-mr-10 {
  margin-right: 10px !important;
}

.s-mr-12 {
  margin-right: 12px !important;
}

.s-mr-14 {
  margin-right: 14px !important;
}

.s-mr-16 {
  margin-right: 16px !important;
}

.s-mr-18 {
  margin-right: 18px !important;
}

.s-mr-20 {
  margin-right: 20px !important;
}

.s-mr-22 {
  margin-right: 22px !important;
}

.s-mr-24 {
  margin-right: 24px !important;
}

.s-mr-26 {
  margin-right: 26px !important;
}

.s-mr-28 {
  margin-right: 28px !important;
}

.s-mr-30 {
  margin-right: 30px !important;
}

.s-mr-32 {
  margin-right: 32px !important;
}

.s-mr-34 {
  margin-right: 34px !important;
}

.s-mr-36 {
  margin-right: 36px !important;
}

.s-mr-38 {
  margin-right: 38px !important;
}

.s-mr-40 {
  margin-right: 40px !important;
}

.s-mr-42 {
  margin-right: 42px !important;
}

.s-mr-44 {
  margin-right: 44px !important;
}

.s-mr-46 {
  margin-right: 46px !important;
}

.s-mr-48 {
  margin-right: 48px !important;
}

.s-mr-50 {
  margin-right: 50px !important;
}

.s-mr-52 {
  margin-right: 52px !important;
}

.s-mr-54 {
  margin-right: 54px !important;
}

.s-mr-56 {
  margin-right: 56px !important;
}

.s-mr-58 {
  margin-right: 58px !important;
}

.s-mr-60 {
  margin-right: 60px !important;
}

.s-mr-62 {
  margin-right: 62px !important;
}

.s-mr-64 {
  margin-right: 64px !important;
}

.s-mr-66 {
  margin-right: 66px !important;
}

.s-mr-68 {
  margin-right: 68px !important;
}

.s-mr-70 {
  margin-right: 70px !important;
}

.s-mr-72 {
  margin-right: 72px !important;
}

.s-mr-74 {
  margin-right: 74px !important;
}

.s-mr-76 {
  margin-right: 76px !important;
}

.s-mr-78 {
  margin-right: 78px !important;
}

.s-mr-80 {
  margin-right: 80px !important;
}

.s-mr-82 {
  margin-right: 82px !important;
}

.s-mr-84 {
  margin-right: 84px !important;
}

.s-mr-86 {
  margin-right: 86px !important;
}

.s-mr-88 {
  margin-right: 88px !important;
}

.s-mr-90 {
  margin-right: 90px !important;
}

.s-mr-92 {
  margin-right: 92px !important;
}

.s-mr-94 {
  margin-right: 94px !important;
}

.s-mr-96 {
  margin-right: 96px !important;
}

.s-mr-98 {
  margin-right: 98px !important;
}

.s-mr-100 {
  margin-right: 100;
}

/* margin SMT only */
@media screen and (max-width: 767px) {
  .s-mt-0-smt {
    margin-top: 0px !important;
  }

  .s-mt-2-smt {
    margin-top: 2px !important;
  }

  .s-mt-4-smt {
    margin-top: 4px !important;
  }

  .s-mt-6-smt {
    margin-top: 6px !important;
  }

  .s-mt-8-smt {
    margin-top: 8px !important;
  }

  .s-mt-10-smt {
    margin-top: 10px !important;
  }

  .s-mt-12-smt {
    margin-top: 12px !important;
  }

  .s-mt-14-smt {
    margin-top: 14px !important;
  }

  .s-mt-16-smt {
    margin-top: 16px !important;
  }

  .s-mt-18-smt {
    margin-top: 18px !important;
  }

  .s-mt-20-smt {
    margin-top: 20px !important;
  }

  .s-mt-22-smt {
    margin-top: 22px !important;
  }

  .s-mt-24-smt {
    margin-top: 24px !important;
  }

  .s-mt-26-smt {
    margin-top: 26px !important;
  }

  .s-mt-28-smt {
    margin-top: 28px !important;
  }

  .s-mt-30-smt {
    margin-top: 30px !important;
  }

  .s-mt-32-smt {
    margin-top: 32px !important;
  }

  .s-mt-34-smt {
    margin-top: 34px !important;
  }

  .s-mt-36-smt {
    margin-top: 36px !important;
  }

  .s-mt-38-smt {
    margin-top: 38px !important;
  }

  .s-mt-40-smt {
    margin-top: 40px !important;
  }

  .s-mt-42-smt {
    margin-top: 42px !important;
  }

  .s-mt-44-smt {
    margin-top: 44px !important;
  }

  .s-mt-46-smt {
    margin-top: 46px !important;
  }

  .s-mt-48-smt {
    margin-top: 48px !important;
  }

  .s-mt-50-smt {
    margin-top: 50px !important;
  }

  .s-mt-52-smt {
    margin-top: 52px !important;
  }

  .s-mt-54-smt {
    margin-top: 54px !important;
  }

  .s-mt-56-smt {
    margin-top: 56px !important;
  }

  .s-mt-58-smt {
    margin-top: 58px !important;
  }

  .s-mt-60-smt {
    margin-top: 60px !important;
  }

  .s-mt-62-smt {
    margin-top: 62px !important;
  }

  .s-mt-64-smt {
    margin-top: 64px !important;
  }

  .s-mt-66-smt {
    margin-top: 66px !important;
  }

  .s-mt-68-smt {
    margin-top: 68px !important;
  }

  .s-mt-70-smt {
    margin-top: 70px !important;
  }

  .s-mt-72-smt {
    margin-top: 72px !important;
  }

  .s-mt-74-smt {
    margin-top: 74px !important;
  }

  .s-mt-76-smt {
    margin-top: 76px !important;
  }

  .s-mt-78-smt {
    margin-top: 78px !important;
  }

  .s-mt-80-smt {
    margin-top: 80px !important;
  }

  .s-mt-82-smt {
    margin-top: 82px !important;
  }

  .s-mt-84-smt {
    margin-top: 84px !important;
  }

  .s-mt-86-smt {
    margin-top: 86px !important;
  }

  .s-mt-88-smt {
    margin-top: 88px !important;
  }

  .s-mt-90-smt {
    margin-top: 90px !important;
  }

  .s-mt-92-smt {
    margin-top: 92px !important;
  }

  .s-mt-94-smt {
    margin-top: 94px !important;
  }

  .s-mt-96-smt {
    margin-top: 96px !important;
  }

  .s-mt-98-smt {
    margin-top: 98px !important;
  }

  .s-mt-100-smt {
    margin-top: 100;
  }

  .s-mb-0-smt {
    margin-bottom: 0px !important;
  }

  .s-mb-2-smt {
    margin-bottom: 2px !important;
  }

  .s-mb-4-smt {
    margin-bottom: 4px !important;
  }

  .s-mb-6-smt {
    margin-bottom: 6px !important;
  }

  .s-mb-8-smt {
    margin-bottom: 8px !important;
  }

  .s-mb-10-smt {
    margin-bottom: 10px !important;
  }

  .s-mb-12-smt {
    margin-bottom: 12px !important;
  }

  .s-mb-14-smt {
    margin-bottom: 14px !important;
  }

  .s-mb-16-smt {
    margin-bottom: 16px !important;
  }

  .s-mb-18-smt {
    margin-bottom: 18px !important;
  }

  .s-mb-20-smt {
    margin-bottom: 20px !important;
  }

  .s-mb-22-smt {
    margin-bottom: 22px !important;
  }

  .s-mb-24-smt {
    margin-bottom: 24px !important;
  }

  .s-mb-26-smt {
    margin-bottom: 26px !important;
  }

  .s-mb-28-smt {
    margin-bottom: 28px !important;
  }

  .s-mb-30-smt {
    margin-bottom: 30px !important;
  }

  .s-mb-32-smt {
    margin-bottom: 32px !important;
  }

  .s-mb-34-smt {
    margin-bottom: 34px !important;
  }

  .s-mb-36-smt {
    margin-bottom: 36px !important;
  }

  .s-mb-38-smt {
    margin-bottom: 38px !important;
  }

  .s-mb-40-smt {
    margin-bottom: 40px !important;
  }

  .s-mb-42-smt {
    margin-bottom: 42px !important;
  }

  .s-mb-44-smt {
    margin-bottom: 44px !important;
  }

  .s-mb-46-smt {
    margin-bottom: 46px !important;
  }

  .s-mb-48-smt {
    margin-bottom: 48px !important;
  }

  .s-mb-50-smt {
    margin-bottom: 50px !important;
  }

  .s-mb-52-smt {
    margin-bottom: 52px !important;
  }

  .s-mb-54-smt {
    margin-bottom: 54px !important;
  }

  .s-mb-56-smt {
    margin-bottom: 56px !important;
  }

  .s-mb-58-smt {
    margin-bottom: 58px !important;
  }

  .s-mb-60-smt {
    margin-bottom: 60px !important;
  }

  .s-mb-62-smt {
    margin-bottom: 62px !important;
  }

  .s-mb-64-smt {
    margin-bottom: 64px !important;
  }

  .s-mb-66-smt {
    margin-bottom: 66px !important;
  }

  .s-mb-68-smt {
    margin-bottom: 68px !important;
  }

  .s-mb-70-smt {
    margin-bottom: 70px !important;
  }

  .s-mb-72-smt {
    margin-bottom: 72px !important;
  }

  .s-mb-74-smt {
    margin-bottom: 74px !important;
  }

  .s-mb-76-smt {
    margin-bottom: 76px !important;
  }

  .s-mb-78-smt {
    margin-bottom: 78px !important;
  }

  .s-mb-80-smt {
    margin-bottom: 80px !important;
  }

  .s-mb-82-smt {
    margin-bottom: 82px !important;
  }

  .s-mb-84-smt {
    margin-bottom: 84px !important;
  }

  .s-mb-86-smt {
    margin-bottom: 86px !important;
  }

  .s-mb-88-smt {
    margin-bottom: 88px !important;
  }

  .s-mb-90-smt {
    margin-bottom: 90px !important;
  }

  .s-mb-92-smt {
    margin-bottom: 92px !important;
  }

  .s-mb-94-smt {
    margin-bottom: 94px !important;
  }

  .s-mb-96-smt {
    margin-bottom: 96px !important;
  }

  .s-mb-98-smt {
    margin-bottom: 98px !important;
  }

  .s-mb-100-smt {
    margin-bottom: 100;
  }

  .s-ml-0-smt {
    margin-left: 0px !important;
  }

  .s-ml-2-smt {
    margin-left: 2px !important;
  }

  .s-ml-4-smt {
    margin-left: 4px !important;
  }

  .s-ml-6-smt {
    margin-left: 6px !important;
  }

  .s-ml-8-smt {
    margin-left: 8px !important;
  }

  .s-ml-10-smt {
    margin-left: 10px !important;
  }

  .s-ml-12-smt {
    margin-left: 12px !important;
  }

  .s-ml-14-smt {
    margin-left: 14px !important;
  }

  .s-ml-16-smt {
    margin-left: 16px !important;
  }

  .s-ml-18-smt {
    margin-left: 18px !important;
  }

  .s-ml-20-smt {
    margin-left: 20px !important;
  }

  .s-ml-22-smt {
    margin-left: 22px !important;
  }

  .s-ml-24-smt {
    margin-left: 24px !important;
  }

  .s-ml-26-smt {
    margin-left: 26px !important;
  }

  .s-ml-28-smt {
    margin-left: 28px !important;
  }

  .s-ml-30-smt {
    margin-left: 30px !important;
  }

  .s-ml-32-smt {
    margin-left: 32px !important;
  }

  .s-ml-34-smt {
    margin-left: 34px !important;
  }

  .s-ml-36-smt {
    margin-left: 36px !important;
  }

  .s-ml-38-smt {
    margin-left: 38px !important;
  }

  .s-ml-40-smt {
    margin-left: 40px !important;
  }

  .s-ml-42-smt {
    margin-left: 42px !important;
  }

  .s-ml-44-smt {
    margin-left: 44px !important;
  }

  .s-ml-46-smt {
    margin-left: 46px !important;
  }

  .s-ml-48-smt {
    margin-left: 48px !important;
  }

  .s-ml-50-smt {
    margin-left: 50px !important;
  }

  .s-ml-52-smt {
    margin-left: 52px !important;
  }

  .s-ml-54-smt {
    margin-left: 54px !important;
  }

  .s-ml-56-smt {
    margin-left: 56px !important;
  }

  .s-ml-58-smt {
    margin-left: 58px !important;
  }

  .s-ml-60-smt {
    margin-left: 60px !important;
  }

  .s-ml-62-smt {
    margin-left: 62px !important;
  }

  .s-ml-64-smt {
    margin-left: 64px !important;
  }

  .s-ml-66-smt {
    margin-left: 66px !important;
  }

  .s-ml-68-smt {
    margin-left: 68px !important;
  }

  .s-ml-70-smt {
    margin-left: 70px !important;
  }

  .s-ml-72-smt {
    margin-left: 72px !important;
  }

  .s-ml-74-smt {
    margin-left: 74px !important;
  }

  .s-ml-76-smt {
    margin-left: 76px !important;
  }

  .s-ml-78-smt {
    margin-left: 78px !important;
  }

  .s-ml-80-smt {
    margin-left: 80px !important;
  }

  .s-ml-82-smt {
    margin-left: 82px !important;
  }

  .s-ml-84-smt {
    margin-left: 84px !important;
  }

  .s-ml-86-smt {
    margin-left: 86px !important;
  }

  .s-ml-88-smt {
    margin-left: 88px !important;
  }

  .s-ml-90-smt {
    margin-left: 90px !important;
  }

  .s-ml-92-smt {
    margin-left: 92px !important;
  }

  .s-ml-94-smt {
    margin-left: 94px !important;
  }

  .s-ml-96-smt {
    margin-left: 96px !important;
  }

  .s-ml-98-smt {
    margin-left: 98px !important;
  }

  .s-ml-100-smt {
    margin-left: 100;
  }

  .s-mr-0-smt {
    margin-right: 0px !important;
  }

  .s-mr-2-smt {
    margin-right: 2px !important;
  }

  .s-mr-4-smt {
    margin-right: 4px !important;
  }

  .s-mr-6-smt {
    margin-right: 6px !important;
  }

  .s-mr-8-smt {
    margin-right: 8px !important;
  }

  .s-mr-10-smt {
    margin-right: 10px !important;
  }

  .s-mr-12-smt {
    margin-right: 12px !important;
  }

  .s-mr-14-smt {
    margin-right: 14px !important;
  }

  .s-mr-16-smt {
    margin-right: 16px !important;
  }

  .s-mr-18-smt {
    margin-right: 18px !important;
  }

  .s-mr-20-smt {
    margin-right: 20px !important;
  }

  .s-mr-22-smt {
    margin-right: 22px !important;
  }

  .s-mr-24-smt {
    margin-right: 24px !important;
  }

  .s-mr-26-smt {
    margin-right: 26px !important;
  }

  .s-mr-28-smt {
    margin-right: 28px !important;
  }

  .s-mr-30-smt {
    margin-right: 30px !important;
  }

  .s-mr-32-smt {
    margin-right: 32px !important;
  }

  .s-mr-34-smt {
    margin-right: 34px !important;
  }

  .s-mr-36-smt {
    margin-right: 36px !important;
  }

  .s-mr-38-smt {
    margin-right: 38px !important;
  }

  .s-mr-40-smt {
    margin-right: 40px !important;
  }

  .s-mr-42-smt {
    margin-right: 42px !important;
  }

  .s-mr-44-smt {
    margin-right: 44px !important;
  }

  .s-mr-46-smt {
    margin-right: 46px !important;
  }

  .s-mr-48-smt {
    margin-right: 48px !important;
  }

  .s-mr-50-smt {
    margin-right: 50px !important;
  }

  .s-mr-52-smt {
    margin-right: 52px !important;
  }

  .s-mr-54-smt {
    margin-right: 54px !important;
  }

  .s-mr-56-smt {
    margin-right: 56px !important;
  }

  .s-mr-58-smt {
    margin-right: 58px !important;
  }

  .s-mr-60-smt {
    margin-right: 60px !important;
  }

  .s-mr-62-smt {
    margin-right: 62px !important;
  }

  .s-mr-64-smt {
    margin-right: 64px !important;
  }

  .s-mr-66-smt {
    margin-right: 66px !important;
  }

  .s-mr-68-smt {
    margin-right: 68px !important;
  }

  .s-mr-70-smt {
    margin-right: 70px !important;
  }

  .s-mr-72-smt {
    margin-right: 72px !important;
  }

  .s-mr-74-smt {
    margin-right: 74px !important;
  }

  .s-mr-76-smt {
    margin-right: 76px !important;
  }

  .s-mr-78-smt {
    margin-right: 78px !important;
  }

  .s-mr-80-smt {
    margin-right: 80px !important;
  }

  .s-mr-82-smt {
    margin-right: 82px !important;
  }

  .s-mr-84-smt {
    margin-right: 84px !important;
  }

  .s-mr-86-smt {
    margin-right: 86px !important;
  }

  .s-mr-88-smt {
    margin-right: 88px !important;
  }

  .s-mr-90-smt {
    margin-right: 90px !important;
  }

  .s-mr-92-smt {
    margin-right: 92px !important;
  }

  .s-mr-94-smt {
    margin-right: 94px !important;
  }

  .s-mr-96-smt {
    margin-right: 96px !important;
  }

  .s-mr-98-smt {
    margin-right: 98px !important;
  }

  .s-mr-100-smt {
    margin-right: 100;
  }
}

/* padding */
.s-pt-0 {
  padding-top: 0px !important;
}

.s-pt-2 {
  padding-top: 2px !important;
}

.s-pt-4 {
  padding-top: 4px !important;
}

.s-pt-6 {
  padding-top: 6px !important;
}

.s-pt-8 {
  padding-top: 8px !important;
}

.s-pt-10 {
  padding-top: 10px !important;
}

.s-pt-12 {
  padding-top: 12px !important;
}

.s-pt-14 {
  padding-top: 14px !important;
}

.s-pt-16 {
  padding-top: 16px !important;
}

.s-pt-18 {
  padding-top: 18px !important;
}

.s-pt-20 {
  padding-top: 20px !important;
}

.s-pt-22 {
  padding-top: 22px !important;
}

.s-pt-24 {
  padding-top: 24px !important;
}

.s-pt-26 {
  padding-top: 26px !important;
}

.s-pt-28 {
  padding-top: 28px !important;
}

.s-pt-30 {
  padding-top: 30px !important;
}

.s-pt-32 {
  padding-top: 32px !important;
}

.s-pt-34 {
  padding-top: 34px !important;
}

.s-pt-36 {
  padding-top: 36px !important;
}

.s-pt-38 {
  padding-top: 38px !important;
}

.s-pt-40 {
  padding-top: 40px !important;
}

.s-pt-42 {
  padding-top: 42px !important;
}

.s-pt-44 {
  padding-top: 44px !important;
}

.s-pt-46 {
  padding-top: 46px !important;
}

.s-pt-48 {
  padding-top: 48px !important;
}

.s-pt-50 {
  padding-top: 50px !important;
}

.s-pt-52 {
  padding-top: 52px !important;
}

.s-pt-54 {
  padding-top: 54px !important;
}

.s-pt-56 {
  padding-top: 56px !important;
}

.s-pt-58 {
  padding-top: 58px !important;
}

.s-pt-60 {
  padding-top: 60px !important;
}

.s-pt-62 {
  padding-top: 62px !important;
}

.s-pt-64 {
  padding-top: 64px !important;
}

.s-pt-66 {
  padding-top: 66px !important;
}

.s-pt-68 {
  padding-top: 68px !important;
}

.s-pt-70 {
  padding-top: 70px !important;
}

.s-pt-72 {
  padding-top: 72px !important;
}

.s-pt-74 {
  padding-top: 74px !important;
}

.s-pt-76 {
  padding-top: 76px !important;
}

.s-pt-78 {
  padding-top: 78px !important;
}

.s-pt-80 {
  padding-top: 80px !important;
}

.s-pt-82 {
  padding-top: 82px !important;
}

.s-pt-84 {
  padding-top: 84px !important;
}

.s-pt-86 {
  padding-top: 86px !important;
}

.s-pt-88 {
  padding-top: 88px !important;
}

.s-pt-90 {
  padding-top: 90px !important;
}

.s-pt-92 {
  padding-top: 92px !important;
}

.s-pt-94 {
  padding-top: 94px !important;
}

.s-pt-96 {
  padding-top: 96px !important;
}

.s-pt-98 {
  padding-top: 98px !important;
}

.s-pt-100 {
  padding-top: 100;
}

.s-pb-0 {
  padding-bottom: 0px !important;
}

.s-pb-2 {
  padding-bottom: 2px !important;
}

.s-pb-4 {
  padding-bottom: 4px !important;
}

.s-pb-6 {
  padding-bottom: 6px !important;
}

.s-pb-8 {
  padding-bottom: 8px !important;
}

.s-pb-10 {
  padding-bottom: 10px !important;
}

.s-pb-12 {
  padding-bottom: 12px !important;
}

.s-pb-14 {
  padding-bottom: 14px !important;
}

.s-pb-16 {
  padding-bottom: 16px !important;
}

.s-pb-18 {
  padding-bottom: 18px !important;
}

.s-pb-20 {
  padding-bottom: 20px !important;
}

.s-pb-22 {
  padding-bottom: 22px !important;
}

.s-pb-24 {
  padding-bottom: 24px !important;
}

.s-pb-26 {
  padding-bottom: 26px !important;
}

.s-pb-28 {
  padding-bottom: 28px !important;
}

.s-pb-30 {
  padding-bottom: 30px !important;
}

.s-pb-32 {
  padding-bottom: 32px !important;
}

.s-pb-34 {
  padding-bottom: 34px !important;
}

.s-pb-36 {
  padding-bottom: 36px !important;
}

.s-pb-38 {
  padding-bottom: 38px !important;
}

.s-pb-40 {
  padding-bottom: 40px !important;
}

.s-pb-42 {
  padding-bottom: 42px !important;
}

.s-pb-44 {
  padding-bottom: 44px !important;
}

.s-pb-46 {
  padding-bottom: 46px !important;
}

.s-pb-48 {
  padding-bottom: 48px !important;
}

.s-pb-50 {
  padding-bottom: 50px !important;
}

.s-pb-52 {
  padding-bottom: 52px !important;
}

.s-pb-54 {
  padding-bottom: 54px !important;
}

.s-pb-56 {
  padding-bottom: 56px !important;
}

.s-pb-58 {
  padding-bottom: 58px !important;
}

.s-pb-60 {
  padding-bottom: 60px !important;
}

.s-pb-62 {
  padding-bottom: 62px !important;
}

.s-pb-64 {
  padding-bottom: 64px !important;
}

.s-pb-66 {
  padding-bottom: 66px !important;
}

.s-pb-68 {
  padding-bottom: 68px !important;
}

.s-pb-70 {
  padding-bottom: 70px !important;
}

.s-pb-72 {
  padding-bottom: 72px !important;
}

.s-pb-74 {
  padding-bottom: 74px !important;
}

.s-pb-76 {
  padding-bottom: 76px !important;
}

.s-pb-78 {
  padding-bottom: 78px !important;
}

.s-pb-80 {
  padding-bottom: 80px !important;
}

.s-pb-82 {
  padding-bottom: 82px !important;
}

.s-pb-84 {
  padding-bottom: 84px !important;
}

.s-pb-86 {
  padding-bottom: 86px !important;
}

.s-pb-88 {
  padding-bottom: 88px !important;
}

.s-pb-90 {
  padding-bottom: 90px !important;
}

.s-pb-92 {
  padding-bottom: 92px !important;
}

.s-pb-94 {
  padding-bottom: 94px !important;
}

.s-pb-96 {
  padding-bottom: 96px !important;
}

.s-pb-98 {
  padding-bottom: 98px !important;
}

.s-pb-100 {
  padding-bottom: 100;
}

.s-pl-0 {
  padding-left: 0px !important;
}

.s-pl-2 {
  padding-left: 2px !important;
}

.s-pl-4 {
  padding-left: 4px !important;
}

.s-pl-6 {
  padding-left: 6px !important;
}

.s-pl-8 {
  padding-left: 8px !important;
}

.s-pl-10 {
  padding-left: 10px !important;
}

.s-pl-12 {
  padding-left: 12px !important;
}

.s-pl-14 {
  padding-left: 14px !important;
}

.s-pl-16 {
  padding-left: 16px !important;
}

.s-pl-18 {
  padding-left: 18px !important;
}

.s-pl-20 {
  padding-left: 20px !important;
}

.s-pl-22 {
  padding-left: 22px !important;
}

.s-pl-24 {
  padding-left: 24px !important;
}

.s-pl-26 {
  padding-left: 26px !important;
}

.s-pl-28 {
  padding-left: 28px !important;
}

.s-pl-30 {
  padding-left: 30px !important;
}

.s-pl-32 {
  padding-left: 32px !important;
}

.s-pl-34 {
  padding-left: 34px !important;
}

.s-pl-36 {
  padding-left: 36px !important;
}

.s-pl-38 {
  padding-left: 38px !important;
}

.s-pl-40 {
  padding-left: 40px !important;
}

.s-pl-42 {
  padding-left: 42px !important;
}

.s-pl-44 {
  padding-left: 44px !important;
}

.s-pl-46 {
  padding-left: 46px !important;
}

.s-pl-48 {
  padding-left: 48px !important;
}

.s-pl-50 {
  padding-left: 50px !important;
}

.s-pl-52 {
  padding-left: 52px !important;
}

.s-pl-54 {
  padding-left: 54px !important;
}

.s-pl-56 {
  padding-left: 56px !important;
}

.s-pl-58 {
  padding-left: 58px !important;
}

.s-pl-60 {
  padding-left: 60px !important;
}

.s-pl-62 {
  padding-left: 62px !important;
}

.s-pl-64 {
  padding-left: 64px !important;
}

.s-pl-66 {
  padding-left: 66px !important;
}

.s-pl-68 {
  padding-left: 68px !important;
}

.s-pl-70 {
  padding-left: 70px !important;
}

.s-pl-72 {
  padding-left: 72px !important;
}

.s-pl-74 {
  padding-left: 74px !important;
}

.s-pl-76 {
  padding-left: 76px !important;
}

.s-pl-78 {
  padding-left: 78px !important;
}

.s-pl-80 {
  padding-left: 80px !important;
}

.s-pl-82 {
  padding-left: 82px !important;
}

.s-pl-84 {
  padding-left: 84px !important;
}

.s-pl-86 {
  padding-left: 86px !important;
}

.s-pl-88 {
  padding-left: 88px !important;
}

.s-pl-90 {
  padding-left: 90px !important;
}

.s-pl-92 {
  padding-left: 92px !important;
}

.s-pl-94 {
  padding-left: 94px !important;
}

.s-pl-96 {
  padding-left: 96px !important;
}

.s-pl-98 {
  padding-left: 98px !important;
}

.s-pl-100 {
  padding-left: 100;
}

.s-pr-0 {
  padding-right: 0px !important;
}

.s-pr-2 {
  padding-right: 2px !important;
}

.s-pr-4 {
  padding-right: 4px !important;
}

.s-pr-6 {
  padding-right: 6px !important;
}

.s-pr-8 {
  padding-right: 8px !important;
}

.s-pr-10 {
  padding-right: 10px !important;
}

.s-pr-12 {
  padding-right: 12px !important;
}

.s-pr-14 {
  padding-right: 14px !important;
}

.s-pr-16 {
  padding-right: 16px !important;
}

.s-pr-18 {
  padding-right: 18px !important;
}

.s-pr-20 {
  padding-right: 20px !important;
}

.s-pr-22 {
  padding-right: 22px !important;
}

.s-pr-24 {
  padding-right: 24px !important;
}

.s-pr-26 {
  padding-right: 26px !important;
}

.s-pr-28 {
  padding-right: 28px !important;
}

.s-pr-30 {
  padding-right: 30px !important;
}

.s-pr-32 {
  padding-right: 32px !important;
}

.s-pr-34 {
  padding-right: 34px !important;
}

.s-pr-36 {
  padding-right: 36px !important;
}

.s-pr-38 {
  padding-right: 38px !important;
}

.s-pr-40 {
  padding-right: 40px !important;
}

.s-pr-42 {
  padding-right: 42px !important;
}

.s-pr-44 {
  padding-right: 44px !important;
}

.s-pr-46 {
  padding-right: 46px !important;
}

.s-pr-48 {
  padding-right: 48px !important;
}

.s-pr-50 {
  padding-right: 50px !important;
}

.s-pr-52 {
  padding-right: 52px !important;
}

.s-pr-54 {
  padding-right: 54px !important;
}

.s-pr-56 {
  padding-right: 56px !important;
}

.s-pr-58 {
  padding-right: 58px !important;
}

.s-pr-60 {
  padding-right: 60px !important;
}

.s-pr-62 {
  padding-right: 62px !important;
}

.s-pr-64 {
  padding-right: 64px !important;
}

.s-pr-66 {
  padding-right: 66px !important;
}

.s-pr-68 {
  padding-right: 68px !important;
}

.s-pr-70 {
  padding-right: 70px !important;
}

.s-pr-72 {
  padding-right: 72px !important;
}

.s-pr-74 {
  padding-right: 74px !important;
}

.s-pr-76 {
  padding-right: 76px !important;
}

.s-pr-78 {
  padding-right: 78px !important;
}

.s-pr-80 {
  padding-right: 80px !important;
}

.s-pr-82 {
  padding-right: 82px !important;
}

.s-pr-84 {
  padding-right: 84px !important;
}

.s-pr-86 {
  padding-right: 86px !important;
}

.s-pr-88 {
  padding-right: 88px !important;
}

.s-pr-90 {
  padding-right: 90px !important;
}

.s-pr-92 {
  padding-right: 92px !important;
}

.s-pr-94 {
  padding-right: 94px !important;
}

.s-pr-96 {
  padding-right: 96px !important;
}

.s-pr-98 {
  padding-right: 98px !important;
}

.s-pr-100 {
  padding-right: 100;
}

/* padding SMT only */
@media screen and (max-width: 767px) {
  .s-pt-0-smt {
    padding-top: 0px !important;
  }

  .s-pt-2-smt {
    padding-top: 2px !important;
  }

  .s-pt-4-smt {
    padding-top: 4px !important;
  }

  .s-pt-6-smt {
    padding-top: 6px !important;
  }

  .s-pt-8-smt {
    padding-top: 8px !important;
  }

  .s-pt-10-smt {
    padding-top: 10px !important;
  }

  .s-pt-12-smt {
    padding-top: 12px !important;
  }

  .s-pt-14-smt {
    padding-top: 14px !important;
  }

  .s-pt-16-smt {
    padding-top: 16px !important;
  }

  .s-pt-18-smt {
    padding-top: 18px !important;
  }

  .s-pt-20-smt {
    padding-top: 20px !important;
  }

  .s-pt-22-smt {
    padding-top: 22px !important;
  }

  .s-pt-24-smt {
    padding-top: 24px !important;
  }

  .s-pt-26-smt {
    padding-top: 26px !important;
  }

  .s-pt-28-smt {
    padding-top: 28px !important;
  }

  .s-pt-30-smt {
    padding-top: 30px !important;
  }

  .s-pt-32-smt {
    padding-top: 32px !important;
  }

  .s-pt-34-smt {
    padding-top: 34px !important;
  }

  .s-pt-36-smt {
    padding-top: 36px !important;
  }

  .s-pt-38-smt {
    padding-top: 38px !important;
  }

  .s-pt-40-smt {
    padding-top: 40px !important;
  }

  .s-pt-42-smt {
    padding-top: 42px !important;
  }

  .s-pt-44-smt {
    padding-top: 44px !important;
  }

  .s-pt-46-smt {
    padding-top: 46px !important;
  }

  .s-pt-48-smt {
    padding-top: 48px !important;
  }

  .s-pt-50-smt {
    padding-top: 50px !important;
  }

  .s-pt-52-smt {
    padding-top: 52px !important;
  }

  .s-pt-54-smt {
    padding-top: 54px !important;
  }

  .s-pt-56-smt {
    padding-top: 56px !important;
  }

  .s-pt-58-smt {
    padding-top: 58px !important;
  }

  .s-pt-60-smt {
    padding-top: 60px !important;
  }

  .s-pt-62-smt {
    padding-top: 62px !important;
  }

  .s-pt-64-smt {
    padding-top: 64px !important;
  }

  .s-pt-66-smt {
    padding-top: 66px !important;
  }

  .s-pt-68-smt {
    padding-top: 68px !important;
  }

  .s-pt-70-smt {
    padding-top: 70px !important;
  }

  .s-pt-72-smt {
    padding-top: 72px !important;
  }

  .s-pt-74-smt {
    padding-top: 74px !important;
  }

  .s-pt-76-smt {
    padding-top: 76px !important;
  }

  .s-pt-78-smt {
    padding-top: 78px !important;
  }

  .s-pt-80-smt {
    padding-top: 80px !important;
  }

  .s-pt-82-smt {
    padding-top: 82px !important;
  }

  .s-pt-84-smt {
    padding-top: 84px !important;
  }

  .s-pt-86-smt {
    padding-top: 86px !important;
  }

  .s-pt-88-smt {
    padding-top: 88px !important;
  }

  .s-pt-90-smt {
    padding-top: 90px !important;
  }

  .s-pt-92-smt {
    padding-top: 92px !important;
  }

  .s-pt-94-smt {
    padding-top: 94px !important;
  }

  .s-pt-96-smt {
    padding-top: 96px !important;
  }

  .s-pt-98-smt {
    padding-top: 98px !important;
  }

  .s-pt-100-smt {
    padding-top: 100;
  }

  .s-pb-0-smt {
    padding-bottom: 0px !important;
  }

  .s-pb-2-smt {
    padding-bottom: 2px !important;
  }

  .s-pb-4-smt {
    padding-bottom: 4px !important;
  }

  .s-pb-6-smt {
    padding-bottom: 6px !important;
  }

  .s-pb-8-smt {
    padding-bottom: 8px !important;
  }

  .s-pb-10-smt {
    padding-bottom: 10px !important;
  }

  .s-pb-12-smt {
    padding-bottom: 12px !important;
  }

  .s-pb-14-smt {
    padding-bottom: 14px !important;
  }

  .s-pb-16-smt {
    padding-bottom: 16px !important;
  }

  .s-pb-18-smt {
    padding-bottom: 18px !important;
  }

  .s-pb-20-smt {
    padding-bottom: 20px !important;
  }

  .s-pb-22-smt {
    padding-bottom: 22px !important;
  }

  .s-pb-24-smt {
    padding-bottom: 24px !important;
  }

  .s-pb-26-smt {
    padding-bottom: 26px !important;
  }

  .s-pb-28-smt {
    padding-bottom: 28px !important;
  }

  .s-pb-30-smt {
    padding-bottom: 30px !important;
  }

  .s-pb-32-smt {
    padding-bottom: 32px !important;
  }

  .s-pb-34-smt {
    padding-bottom: 34px !important;
  }

  .s-pb-36-smt {
    padding-bottom: 36px !important;
  }

  .s-pb-38-smt {
    padding-bottom: 38px !important;
  }

  .s-pb-40-smt {
    padding-bottom: 40px !important;
  }

  .s-pb-42-smt {
    padding-bottom: 42px !important;
  }

  .s-pb-44-smt {
    padding-bottom: 44px !important;
  }

  .s-pb-46-smt {
    padding-bottom: 46px !important;
  }

  .s-pb-48-smt {
    padding-bottom: 48px !important;
  }

  .s-pb-50-smt {
    padding-bottom: 50px !important;
  }

  .s-pb-52-smt {
    padding-bottom: 52px !important;
  }

  .s-pb-54-smt {
    padding-bottom: 54px !important;
  }

  .s-pb-56-smt {
    padding-bottom: 56px !important;
  }

  .s-pb-58-smt {
    padding-bottom: 58px !important;
  }

  .s-pb-60-smt {
    padding-bottom: 60px !important;
  }

  .s-pb-62-smt {
    padding-bottom: 62px !important;
  }

  .s-pb-64-smt {
    padding-bottom: 64px !important;
  }

  .s-pb-66-smt {
    padding-bottom: 66px !important;
  }

  .s-pb-68-smt {
    padding-bottom: 68px !important;
  }

  .s-pb-70-smt {
    padding-bottom: 70px !important;
  }

  .s-pb-72-smt {
    padding-bottom: 72px !important;
  }

  .s-pb-74-smt {
    padding-bottom: 74px !important;
  }

  .s-pb-76-smt {
    padding-bottom: 76px !important;
  }

  .s-pb-78-smt {
    padding-bottom: 78px !important;
  }

  .s-pb-80-smt {
    padding-bottom: 80px !important;
  }

  .s-pb-82-smt {
    padding-bottom: 82px !important;
  }

  .s-pb-84-smt {
    padding-bottom: 84px !important;
  }

  .s-pb-86-smt {
    padding-bottom: 86px !important;
  }

  .s-pb-88-smt {
    padding-bottom: 88px !important;
  }

  .s-pb-90-smt {
    padding-bottom: 90px !important;
  }

  .s-pb-92-smt {
    padding-bottom: 92px !important;
  }

  .s-pb-94-smt {
    padding-bottom: 94px !important;
  }

  .s-pb-96-smt {
    padding-bottom: 96px !important;
  }

  .s-pb-98-smt {
    padding-bottom: 98px !important;
  }

  .s-pb-100-smt {
    padding-bottom: 100;
  }

  .s-pl-0-smt {
    padding-left: 0px !important;
  }

  .s-pl-2-smt {
    padding-left: 2px !important;
  }

  .s-pl-4-smt {
    padding-left: 4px !important;
  }

  .s-pl-6-smt {
    padding-left: 6px !important;
  }

  .s-pl-8-smt {
    padding-left: 8px !important;
  }

  .s-pl-10-smt {
    padding-left: 10px !important;
  }

  .s-pl-12-smt {
    padding-left: 12px !important;
  }

  .s-pl-14-smt {
    padding-left: 14px !important;
  }

  .s-pl-16-smt {
    padding-left: 16px !important;
  }

  .s-pl-18-smt {
    padding-left: 18px !important;
  }

  .s-pl-20-smt {
    padding-left: 20px !important;
  }

  .s-pl-22-smt {
    padding-left: 22px !important;
  }

  .s-pl-24-smt {
    padding-left: 24px !important;
  }

  .s-pl-26-smt {
    padding-left: 26px !important;
  }

  .s-pl-28-smt {
    padding-left: 28px !important;
  }

  .s-pl-30-smt {
    padding-left: 30px !important;
  }

  .s-pl-32-smt {
    padding-left: 32px !important;
  }

  .s-pl-34-smt {
    padding-left: 34px !important;
  }

  .s-pl-36-smt {
    padding-left: 36px !important;
  }

  .s-pl-38-smt {
    padding-left: 38px !important;
  }

  .s-pl-40-smt {
    padding-left: 40px !important;
  }

  .s-pl-42-smt {
    padding-left: 42px !important;
  }

  .s-pl-44-smt {
    padding-left: 44px !important;
  }

  .s-pl-46-smt {
    padding-left: 46px !important;
  }

  .s-pl-48-smt {
    padding-left: 48px !important;
  }

  .s-pl-50-smt {
    padding-left: 50px !important;
  }

  .s-pl-52-smt {
    padding-left: 52px !important;
  }

  .s-pl-54-smt {
    padding-left: 54px !important;
  }

  .s-pl-56-smt {
    padding-left: 56px !important;
  }

  .s-pl-58-smt {
    padding-left: 58px !important;
  }

  .s-pl-60-smt {
    padding-left: 60px !important;
  }

  .s-pl-62-smt {
    padding-left: 62px !important;
  }

  .s-pl-64-smt {
    padding-left: 64px !important;
  }

  .s-pl-66-smt {
    padding-left: 66px !important;
  }

  .s-pl-68-smt {
    padding-left: 68px !important;
  }

  .s-pl-70-smt {
    padding-left: 70px !important;
  }

  .s-pl-72-smt {
    padding-left: 72px !important;
  }

  .s-pl-74-smt {
    padding-left: 74px !important;
  }

  .s-pl-76-smt {
    padding-left: 76px !important;
  }

  .s-pl-78-smt {
    padding-left: 78px !important;
  }

  .s-pl-80-smt {
    padding-left: 80px !important;
  }

  .s-pl-82-smt {
    padding-left: 82px !important;
  }

  .s-pl-84-smt {
    padding-left: 84px !important;
  }

  .s-pl-86-smt {
    padding-left: 86px !important;
  }

  .s-pl-88-smt {
    padding-left: 88px !important;
  }

  .s-pl-90-smt {
    padding-left: 90px !important;
  }

  .s-pl-92-smt {
    padding-left: 92px !important;
  }

  .s-pl-94-smt {
    padding-left: 94px !important;
  }

  .s-pl-96-smt {
    padding-left: 96px !important;
  }

  .s-pl-98-smt {
    padding-left: 98px !important;
  }

  .s-pl-100-smt {
    padding-left: 100;
  }

  .s-pr-0-smt {
    padding-right: 0px !important;
  }

  .s-pr-2-smt {
    padding-right: 2px !important;
  }

  .s-pr-4-smt {
    padding-right: 4px !important;
  }

  .s-pr-6-smt {
    padding-right: 6px !important;
  }

  .s-pr-8-smt {
    padding-right: 8px !important;
  }

  .s-pr-10-smt {
    padding-right: 10px !important;
  }

  .s-pr-12-smt {
    padding-right: 12px !important;
  }

  .s-pr-14-smt {
    padding-right: 14px !important;
  }

  .s-pr-16-smt {
    padding-right: 16px !important;
  }

  .s-pr-18-smt {
    padding-right: 18px !important;
  }

  .s-pr-20-smt {
    padding-right: 20px !important;
  }

  .s-pr-22-smt {
    padding-right: 22px !important;
  }

  .s-pr-24-smt {
    padding-right: 24px !important;
  }

  .s-pr-26-smt {
    padding-right: 26px !important;
  }

  .s-pr-28-smt {
    padding-right: 28px !important;
  }

  .s-pr-30-smt {
    padding-right: 30px !important;
  }

  .s-pr-32-smt {
    padding-right: 32px !important;
  }

  .s-pr-34-smt {
    padding-right: 34px !important;
  }

  .s-pr-36-smt {
    padding-right: 36px !important;
  }

  .s-pr-38-smt {
    padding-right: 38px !important;
  }

  .s-pr-40-smt {
    padding-right: 40px !important;
  }

  .s-pr-42-smt {
    padding-right: 42px !important;
  }

  .s-pr-44-smt {
    padding-right: 44px !important;
  }

  .s-pr-46-smt {
    padding-right: 46px !important;
  }

  .s-pr-48-smt {
    padding-right: 48px !important;
  }

  .s-pr-50-smt {
    padding-right: 50px !important;
  }

  .s-pr-52-smt {
    padding-right: 52px !important;
  }

  .s-pr-54-smt {
    padding-right: 54px !important;
  }

  .s-pr-56-smt {
    padding-right: 56px !important;
  }

  .s-pr-58-smt {
    padding-right: 58px !important;
  }

  .s-pr-60-smt {
    padding-right: 60px !important;
  }

  .s-pr-62-smt {
    padding-right: 62px !important;
  }

  .s-pr-64-smt {
    padding-right: 64px !important;
  }

  .s-pr-66-smt {
    padding-right: 66px !important;
  }

  .s-pr-68-smt {
    padding-right: 68px !important;
  }

  .s-pr-70-smt {
    padding-right: 70px !important;
  }

  .s-pr-72-smt {
    padding-right: 72px !important;
  }

  .s-pr-74-smt {
    padding-right: 74px !important;
  }

  .s-pr-76-smt {
    padding-right: 76px !important;
  }

  .s-pr-78-smt {
    padding-right: 78px !important;
  }

  .s-pr-80-smt {
    padding-right: 80px !important;
  }

  .s-pr-82-smt {
    padding-right: 82px !important;
  }

  .s-pr-84-smt {
    padding-right: 84px !important;
  }

  .s-pr-86-smt {
    padding-right: 86px !important;
  }

  .s-pr-88-smt {
    padding-right: 88px !important;
  }

  .s-pr-90-smt {
    padding-right: 90px !important;
  }

  .s-pr-92-smt {
    padding-right: 92px !important;
  }

  .s-pr-94-smt {
    padding-right: 94px !important;
  }

  .s-pr-96-smt {
    padding-right: 96px !important;
  }

  .s-pr-98-smt {
    padding-right: 98px !important;
  }

  .s-pr-100-smt {
    padding-right: 100;
  }
}

/*タイトル下ラベル調整*/
.label-items-img {
  height: 25.5px;
}

@media screen and (max-width: 767px) {
  .label-items-img {
    height: 22px;
  }
}

@media screen and (min-width: 768px) {
  .tit-btm-labels {
    display: flex;
    justify-content: space-between;
  }
}